<div class="offers">
  <ng-container *ngIf="!isLoadingOffer; else offersLoader">
    <layout-offer-item
      *ngFor="let offer of offers"
      [offer]="offer"
    ></layout-offer-item>
    <div class="offers__view-more" *ngIf="showMore">
      <span (click)="onShowMoreOffers()">
        {{
          "PRODUCT_CATALOGUE.PRODUCTS_AND_OFFERS.PRODUCTS.PRODUCT_CARD.BTN_VIEW_MORE"
            | translate
        }}
      </span>
    </div>
  </ng-container>
  <ng-template #offersLoader>
    <layout-skeleton
      *ngFor="let skeleton of offersSkeletons"
      [skeleton]="skeleton"
    ></layout-skeleton>
  </ng-template>
</div>
